@charset "UTF-8";



.kanren{margin-bottom:2rem}
.box-top:nth-child(odd),.box-cat:nth-child(odd){float:left;}
.box-top:nth-child(even),.box-cat:nth-child(even){float:right;}
.box-top{width:380px;max-width:46%;height:16rem;background-color:#f5f5f5;padding:.5em;margin:.5em 0}
.box-cat{max-width:44%;height:30rem;background-color:#f5f5f5;padding:.8em;margin:.5em 0}
.top-humbnail{width:300px;height:200px;overflow: hidden;position: relative;display:block;margin-right:auto;margin-left:auto}
.top-post {font-size:1em;margin:10px 0 -1.3px}

@media(max-width:665.98px){
.top-humbnail{width:100%;}
.box-top:nth-child(odd),.box-top:nth-child(even),
.box-cat:nth-child(odd),.box-cat:nth-child(even){float:none;margin-right:auto;margin-left:auto}
.box-top{max-width:100%;height:auto;margin:1.5em 0}
.box-cat{max-width:100%}

.box-top{width:100%;max-width:100%;height:16.5rem;padding:.5em;margin:.5em 0}
.box-cat{max-width:100%;height:30rem;padding:.8em;}



}


/*--------------------------------------------------------
1、サイト全体の背景設定
------------------------------------------------------*/

#container{ 
background-color: #fff; 
}

/*--------------------------------------------------------
2、サイト全体の共通設定
-------------------------------------------------------*/

body{ color: #444; }

.stick{
position: -webkit-sticky;/* Safari */
position: sticky;
background-color: black;
z-index: 1;
bottom:0;
align-self: flex-end;
margin:0 -.85rem -1rem -.85rem ;
background: rgba(0,0,0,0.5);
height:5rem;
}



.btn-pop {
color: #fff!important;
width:80%;
height:70%;
margin:3% 10% 3% 10%;



  position: relative;
  display: inline-block;

  background: #36b6db;/*背景色*/
  border-bottom: solid 2px #30a2c3;/*少し濃い目の色に*/
  border-radius: 3px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;

  padding: 0.5em 0.5em 0.25em 0.5em;
  text-align: center;
font-size:.95rem;
  text-decoration: none;
  
}

.stick-s{font-size:.8rem;font-weight:normal;}





.widget-link{padding-left:10px;}

.widget01{white-space: nowrap; margin-right:11px; line-height: 200%; font-size:13px;}

.clearfix h4{
	padding:0; margin:0;

}


/*●リンク文字*/
a{ text-decoration: underline; }

a:link,
a:visited{ color: #1d2e35; }
a:hover,
a:active{ color: #85c9de; }


/*--------------------------------------------------------
3、エリアの設定
--------------------------------------------------------*/

#container{
	position: relative;
	padding-top: 25px;
}

/*--------------------------------------------------------
トップ
--------------------------------------------------------*/

#top{
	position: absolute;
	top: 0;
	background-color: #fc5242;
	font-size: 1.2em;
}

#top-in{
	position: relative;
	padding: 7px 0;
}

#top-menu{ text-align: right; }

#top-menu li{
	display: inline;
	margin-left: 1em;
	list-style: none;
}

#top a:link,
#top a:visited{ color: #fff; }
#top a:hover,
#top a:active{ color: #85c9de; }

.menu-people{ 
     padding-left: 17px;
     background: url(./images/icon/icon-people.png) left center no-repeat; 
     background-size: 12px 12px; 
}

.sitemap-icon{ 	
     padding-left: 17px; 
     background: url(./images/icon/icon-arrow-i.png) left center no-repeat; 
     background-size: 12px 12px;
}
/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/

#header{
        background-color: #fff;
	font-size: 1.2em;
}

#header-in{ padding: 0.8em 0; }

/*●ヘッダーロゴ（メインタイトル）*/
#header #header-title{
	float: left;
	width: 59.5%; /*ロゴ（メインタイトル）下の<h1>の1行の幅はこちらのwidthの値を変更*/
}

#header .header-logo{
	margin-top:0;
}


/*●ヘッダーロゴテキスト*/
.header-logo a{ text-decoration: none; }
.header-logo a:link,
.header-logo a:visited{ color: #444; }
.header-logo a:hover,
.header-logo a:active{ color: #0ff; }


/*●ヘッダーテキスト・右上の文章*/
#header-in #header-text{
        margin-top: 2em;
	float: right;
	width: 40%; /*・1行の幅はwidthの値を変更*/
	color: #444;
}



/*--------------------------------------------------------
グローバルナビ
--------------------------------------------------------*/

#global-nav{
	background-color: #333;
	border-bottom: 1px solid #333;} 

/*メニュー下のラインの設定*/

#global-nav dl{
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

#global-nav dt,
#global-nav dd{ 
	margin: 0;
	padding: 0;
}


/*●メニューボタンを非表示*/
#global-nav .btn-gnav{ display:none; }


/*●グローバルメニュー*/
#global-nav .menu-wrap{ display: block; }

#menu{
	padding-bottom: 0px;
	font-size: 1.1em;
}

#global-nav #menu li{
	position: relative;
	float: left;
	margin: 0;
	border-right: solid 1px #555; /*右側のボーダーの色*/
	list-style: none;
	font-weight: normal;
        text-align: center;

}

#global-nav #menu li.first{ border-left: solid 1px #555; } /*一番左のメニューだけに追加指示*/
#global-nav #menu li{ white-space: nowrap; }

/*メニューのデザイン*/
#global-nav #menu li a{
	display: block;
	padding: 0.5em 2em;
	color: #6da6b7; /* メニューのフォントの色*/
	text-decoration: none;
}

#global-nav #menu li a:link,
#global-nav #menu li a:visited{ background-color: #333; } /*すでに訪れたリンクの背景色*/
#global-nav #menu li a:hover,
#global-nav #menu li a:active{ color: #fc5242; } /*マウスカーソルを乗せた時の色*/
#global-nav #menu li ul{
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 12em;
}

/*--------------------------------------------------------
コンテンツ全体
--------------------------------------------------------*/

#main-in{ padding-top: 0; }


/*●メイン画像*/
#main-image{
	padding-top: 0em;
}

#main-image-in{
	position: relative;
	padding-bottom: 1em;
}

#main-image img{
	width: 100%;
	height: auto;
}


/*●パン屑ナビ*/
#breadcrumbs{
	clear: both;
	margin: 0.5em 0;
        padding:0 3px;
	font-size: 1.2em;
}

#breadcrumbs li{
	display: inline;
	margin: 0 0.5em 0 0.5em;
	line-height: 1.8;
	text-align: right;
	list-style: none;
}

#breadcrumbs li a{
	padding-right: 15px;
	background: url(./images/icon/icon-brc.gif) center right no-repeat;
}

#breadcrumbs li:last-child{
        display: none;
}


/*--------------------------------------------------------
メインコンテンツ（本文）
--------------------------------------------------------*/

#main-contents{ font-size: 1.55em; }
#main-contents .contents{
	padding: 0 10px;
}
.single #main-contents .contents{
	margin-top: 50px;
}
/*●H1タグ*/
#main-contents p.sub-h{
        margin-bottom:-0.5em;
	padding:0.5em 0 0 1em;
	font-size: 0.83em;
        color: #fff;
	background-color: #fc5242;


}

/*●H1タグ*/
#main-contents h1{
	margin: 0 0 .5em;
	padding: 0.5em 0.5em 0.3em 0.5em;
	background-color: #fc5242; 
	font-size: 1.286em;
        color: #fff;
	font-weight: normal;
}
#main-contents h1 a:link,
#main-contents h1 a:visited{ color: #fff; }
#main-contents h1 a:hover,
#main-contents h1 a:active{ color: #85c9de; }
#main-contents h1.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}




/*●H2タグ*/
#main-contents h2{
	margin: 0 0 1.5em;
	padding:15px 0 15px 3px;
	border-bottom: 2px solid #fc5242;
	border-top: 2px solid #fc5242;
	font-size: 1.143em;
        color: #1d2e35;
	font-weight: bold;
	background-color:#ffffee;
}

#main-contents h2 a:link,
#main-contents h2 a:visited{ color: #444; }
#main-contents h2 a:hover,
#main-contents h2 a:active{ color: #0ff; }
#main-contents h2.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}

.home #main-contents h2{border-bottom:none; 	margin: 0;
}


/*●H3タグ*/
#main-contents h3{
	margin: 0 0 1em;
	font-weight: bold;
	font-size: 1.1em;
padding-left:10px;
}

#main-contents h3 a:link,
#main-contents h3 a:visited{ color: #444; }
#main-contents h3 a:hover,
#main-contents h3 a:active{ color: #0ff; }
#main-contents h3.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}


/*●H4タグ*/
#main-contents h4{
	margin: 0 0 1.5em;
	padding: 0 0.8em 0.5em;
	border-bottom: 2px solid #414141;
	font-weight: bold;
}

#main-contents h4.img-title{
	margin: 0 0 1.5em;
	padding: 0;
	border: 0;
	background: none;
}

#main-contents h4 a:link,
#main-contents h4 a:visited{ color: #444; }
#main-contents h4 a:hover,
#main-contents h4 a:active{ color: #0ff; }


/*●段落タグ*/
#main-contents p{ margin-bottom: 1.5em; }

/*●リストタグ*/
#main-contents ul,
#main-contents ol{
	margin: 1em 0.8em 1.5em 1.7em;
	padding: 0;
}

#main-contents li{
	margin-bottom: 1em;
	line-height: 1.5em;
}


/*●引用タグ*/
#main-contents q{
	margin: 0 2px;
	padding: 0 8px;
	background: #efefef;
}

#main-contents blockquote{
	overflow: auto;
	margin: 0 1em 1.5em;
	padding: 1em;
	border: 3px solid #ddd;
	background: #efefef;
	color: #444;
}


/*●テーブルタグ*/
#main-contents table{
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #959595;
	border-left: 1px solid #959595;
}

/*「table」の1行目に「colspan」を利用する場合は「auto」を指定する*/
/*#main-contents table{ table-layout: auto; }*/

#main-contents th,
#main-contents td{
	padding: 0.5em;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
}

#main-contents th{
	background-color: #f0f0f0;
	font-weight: bold;
	text-align: left;
}


/*●テーブルタグ スタイル01*/
#main-contents table.table-style01 th,
#main-contents table.table-style01 td{
	text-align: left;
	vertical-align: top;
}



/*●定義タグ スタイル01*/
#main-contents dl.dl-style01{
	margin: 0 0 3.5em;
	padding: 0;
}

#main-contents dl.dl-style01 dt{
	float: left;
	width: 9em;
	margin: 0;
	padding: 0 0 0 1em;
}

#main-contents dl.dl-style01 dd{
	margin: 0 0 10px 0;
	padding: 0 1em 0.8em 10em;
	border-bottom: 1px dotted #414141;
}


/*●定義タグ スタイル02*/
#main-contents  dl.dl-style02{
	margin-bottom: 1.2em;
	padding: 0;
	border: 1px solid #777;
	border-top: 0;
	background-color: #ddd;
}

#main-contents dl.dl-style02 dt{
	margin: 0;
	padding: 0.5em;
	border-top: 1px solid #777;
	border-bottom: 1px solid #777;
	font-weight: bold;
}

#main-contents dl.dl-style02 dd{
	margin: 0;
	padding: 0.8em 1.0em;
	background-color: #fff;
}


/*●チェックリスト（リストタグ）*/
#main-contents ul.checklist{
	margin: 0 0 1.5em;
	padding: 1em;
	padding-bottom: 0;
	border: 1px solid #414141;
}

#main-contents ul.checklist li{
	margin-bottom: 1.5em;
	padding-top: 5px;
	padding-left: 24px;
	background: url(./images/icon/icon-check01-red.png) left top no-repeat;
	list-style-type: none;
}


/*●戻る＆進むリンク*/
.link-next,
.link-back,
.link-next02,
.link-back02{ clear: both; }
.link-next,
.link-next02{ text-align: right; }
.link-back,
.link-back02{ text-align: left; }
.link-next a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_r.png) no-repeat;
        background-size: 12px 12px; 
}
.link-back a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_l.png) no-repeat;
        background-size: 12px 12px; 

}

.link-next02 a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_r-red.png) no-repeat;
        background-size: 12px 12px; 
}
.link-back02 a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_l-red.png) no-repeat;
        background-size: 12px 12px; 
}


/*●段組み*/
.box-wrap .box-l{
	float: left;
	width: 48%;
	margin: 0 0 1.5em;
	border: 1px solid #aaa; /*boxの枠線の指示*/
}

.box-wrap .box-r{
	float: right;
	width: 48%;
	margin: 0 0 1.5em;
	border: 1px solid #aaa;
}

#main-contents .box-wrap .title{
	margin-bottom: 1.5em;
	background-color: #999; /*boxのタイトルの背景色*/
}

#main-contents .box-wrap .title p{
	margin: 0 10px;
	padding: 5px 0;
	color: #fff;
	font-weight: bold;
}



/*●ページネーション スタイル01*/
#main-contents .cont-menu01{
	position: relative;
	overflow: hidden;
	width: 100%;
}

#main-contents .cont-menu01 ul{
	position: relative;
	left: 50%;
	float: left;
	margin-left: 10px;
}

#main-contents .cont-menu01 li{
	position: relative;
	left: -50%;
	float: left;
	margin-right: 10px;
	list-style: none;
}

#main-contents .cont-menu01 li:last-child{ margin-right: 0; }
#main-contents .cont-menu01 li.cur{
	padding: 3px 10px;
	border: 1px solid #ccc;
	background-color: #959595;
	color: #fff;
	font-weight: bold;
}

#main-contents .cont-menu01 li a{
	display: block;
	padding: 3px 10px;
	border: 1px solid #ccc;
}

#main-contents .cont-menu01 li a:link,
#main-contents .cont-menu01 li a:visited{ background-color: transparent; }
#main-contents .cont-menu01 li a:hover,
#main-contents .cont-menu01 li a:active{
	background-color: #959595;
	color: #fff;
}

#main-contents .text-field{ width: 90%; }


/*●ページネーション スタイル02*/
#main-contents .cont-menu02{
	position: relative;
	overflow: hidden;
	width: 100%;
}

#main-contents .cont-menu02 ul{
	overflow: hidden;
	width: 100%;
	margin: 0;
	padding: 0;
}

#main-contents .cont-menu02 li{
	max-width: 50%;
	list-style: none;
}

* html #main-contents .cont-menu02 li{ white-space: nowrap; } /* IE6 */

#main-contents .cont-menu02 li.prev{ float: left; }
#main-contents .cont-menu02 li.next{ float: right; }
#main-contents .cont-menu02 li a{
	display: block;
	padding: 3px 10px;
	border: 1px solid #ccc;
}

#main-contents .cont-menu02 li a:link,
#main-contents .cont-menu02 li a:visited{ background-color: transparent; }
#main-contents .cont-menu02 li a:hover,
#main-contents .cont-menu02 li a:active{
	background-color: #959595;
	color: #fff;
}


/*●サイトマップ*/
#main-contents .sitemap li{ list-style: none; }
#main-contents .sitemap li a{
	display: block;
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_r.png) no-repeat;
        background-size: 12px 12px; 
}

#main-contents .sitemap ul{ margin-top: 1em; }
#main-contents .sitemap li li a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow03.png) no-repeat;
     background-size: 12px 12px; 

}


/*●Twitterウィジェット用*/
#main .twtr-widget{ margin-bottom: 15px; }

#main .twtr-doc{ margin: auto; }

#main .twtr-hd h3,
#main .twtr-hd h3{
	clear: none;
	width: auto;
	border: 0;
	background: none;
}


/*--------------------------------------------------------
サブコンテンツ / サイドバー
--------------------------------------------------------*/

#sub-contents,
#sidebar,
#sub-contents dd,
#sidebar dd{
	margin: 0;
	padding: 0;
}

#sidebar {
        background: url(./images/common/back01.png) left center repeat;
}

* html #sub-contents,
* html #sidebar{ overflow: hidden; }

#sub-contents .sub-contents-btn,
#sidebar .sidebar-btn{ display: none; }

.sub-column{ font-size: 1.33em; }
.sub-column li{ list-style: none; }


/*●コンテンツ*/
.sub-column .contents{
	margin-bottom: 1.5em;
	padding: 0.3em;
font-size:1em;
}

.sub-column hr{ clear: both; }

#sidebar a:link,
#sidebar a:visited{ color: #444; }
#sidebar a:hover,
#sidebar a:active{ color: #85c9de; }

.s-title{
	padding: 0.7em 0.7em 0.7em 0.5em;
	color: #454545; /*見出し文字の色*/
	font-weight: bold;
	margin: -0.5em;
	margin-bottom: 0.8em;
}

/*●テーブルタグ*/
.sub-column table caption{
	font-weight: bold;
	text-align: center;
}

.sub-column table{
	width: 90%;
	margin: auto;
	margin-bottom: 1.5em;
	padding: 0;
	border-top: 1px solid #959595;
	border-left: 1px solid #959595;
}

.sub-column table th,
.sub-column table td{
	padding: 0.5em 0.2em;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
}

.sub-column table th{
	background: #f0f0f0;
	font-weight: bold;
	text-align: center;
}


/*●検索ボックス*/
.sub-column dl.search-box{
	margin: 0 0 16px;
	width: 100%;
}

.sub-column dl.search-box dt{
	display: block;
	float: left;
	width: 63%;
	margin: 0;
	padding: 0;
	padding-right: 5px;
}

.sub-column dl.search-box dt input{
	width: 95%;
	height: 1.4em;
	padding: 2px;
	border: 1px solid #aaa;
	color: #aaa;
	line-height: 1.4em;
}

.sub-column dl.search-box dt input.onfocus{ color: #444; }
.sub-column dl.search-box dd{
	float: left;
	margin: 0;
	padding: 0;
}

.sub-column dl.search-box dd input{
	height: 2em;
	padding: 0.1em 1em;
	line-height: 1.4em;
}

/*●サイドメニュー*/
.sub-column .side-menu{ margin: 0; }
.sub-column .side-menu li{ list-style: none; }
.sub-column .side-menu li a{
	display: block;
	padding-left: 17px;

	background: url(./images/icon/icon-arrow03.png) no-repeat;
        background-size: 12px 12px; 
}

.sub-column .side-menu li a:active,
.sub-column .side-menu li a:hover{
	background-color: #fc6;
	color: #85c9de;
}

.sub-column .side-menu ul{
	padding: 0;
	margin: 0;
}

.sub-column .side-menu ul ul{ padding: 0; }

.sub-column .side-menu li li{
	width: 95%;
	margin-bottom: 0;
	padding-left: 5%;
	border: 0;
}

.sub-column .side-menu li li a:link,
.sub-column .side-menu li li a:visited{
	border-left: none;
	background: url(./images/icon/icon-arrow03.png) no-repeat;
     background-size: 12px 12px; 

}

.sub-column .side-menu li li a:active,
.sub-column .side-menu li li a:hover{ 
	padding-left: 17px;
        background: url(./images/icon/icon-arrow03.png) no-repeat #fc6;      
        background-size: 12px 12px; 	

}

/*--------------------------------------------------------
フッター
--------------------------------------------------------*/
#footer{
	clear: both;
	padding-top: 2em;
	padding-bottom: 10px;
	background: #fc5242; /*フッター全体の背景色を指定*/
	margin-top: 1em;
	color: #fff;
	font-size: 1.2em;
}

#footer a:link,
#footer a:visited{ color: #fff; }
#footer a:hover,
#footer a:active{ color: #85c9de; }
#footer h3{
	margin-bottom: 1em;
	padding: 0.8em;
	background-color: #fff;
	color: #fc5242;
	font-weight: bold;
}

#footer-in li{ list-style: none; }
#footer .area01{
	float: left;
	width: 200px;
	padding-top: 10px;
}

#footer .area02{
	float: right;
	width: 250px;
	padding-right: 50px;
	padding-bottom: 10px;
}

/*●フッターメニュー*/
#footer .footer-menu{
	overflow: hidden;
	width: 100%;
	padding: 25px 0 13px 0;
}

#footer .footer-menu ul{
	float: left;
	width: 100%;
	margin-right: 2%;
	padding: 1%;
}

#footer .footer-menu ul ul{
	float: none;
	width: auto;
	margin-top: 1em;
	margin-right: 0;
}

.footer-menu li{
   	padding: 0 0 20px 17px;
	background: url(./images/icon/icon-arrow02.png) no-repeat;
     background-size: 12px 12px;

}

.footer-menu li li{
	padding: 0 0 12px 20px;
	background: url(./images/icon/icon-arrow03.png) no-repeat;
     background-size: 12px 12px; 
}


/*●コピーライト*/
.copyright{
	padding: 10px 0;
	background-color: #fff;
	font-size: 1.2em;
	color: #333;
	text-align: center;
}


/*--------------------------------------------------------
ページトップ
--------------------------------------------------------*/

.page-top {
	position: fixed;
	bottom: 60px;
	right: 60px;
	z-index: 99;

}
* html .page-top{ display: none; }


/*------------------------------------------------------------
WordPress用
-------------------------------------------------------------*/

#main-contents  h2.post-title{
	margin-bottom: 0.5em;
}

#main-contents .contents h3{
	margin: 0 -10px 1.5em;
}

.archive-title{
	margin-bottom: 1em;
	padding: 1em 0em;
	color: #333;
	font-weight: bold;
font-size:1.2em;
}

/*●ウィジェットメニュー*/
.sub-column .widget-conts ul{ margin: 0;padding:5px; }
.sub-column .widget-conts ul li{
        padding-left: 17px;
	background: url(./images/icon/icon-arrow_r.png) no-repeat;

        background-size: 12px 12px; 

}

.sub-column .widget-conts ul li li{
        padding-left: 17px;
 	background: url(./images/icon/icon-arrow03.png) no-repeat;
        background-size: 12px 12px; 

}

.sub-column .widget_recent_entries ul li,
.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li,
.sub-column .widget_nav_menu ul li li,
.sub-column .widget-conts .ranking li,
.sub-column .widget-conts .ranking li li,
.sub-column .widget-conts .banner li,
.sub-column .widget-conts .banner li li{
	padding: 0;
	background: none;
	list-style: none;margin-bottom:30px;

}




.sub-column .widget_recent_entries ul li a,
.sub-column .widget_pages ul li a,
.sub-column .widget_nav_menu ul li a{
	display: block;
	padding-left: 10px;

	


}

.sub-column .widget_recent_entries ul li a:active,
.sub-column .widget_recent_entries ul li a:hover,
.sub-column .widget_pages ul li a:active,
.sub-column .widget_pages ul li a:hover,
.sub-column .widget_nav_menu ul li a:active,
.sub-column .widget_nav_menu ul li a:hover{
	background-color: #fff;
	color: #fff;	
}

.sub-column .widget_recent_entries ul ul,
.sub-column .widget_pages ul ul,
.sub-column .widget_nav_menu ul ul{
	padding: 0;
	margin: 0;	
}

.sub-column .widget_recent_entries ul ul ul,
.sub-column .widget_pages ul ul ul,
.sub-column .widget_nav_menu ul ul ul{ padding: 0; }

.sub-column .widget_recent_entries ul li li,
.sub-column .widget_pages ul li li,
.sub-column .widget_nav_menu ul li li{

	width: 95%;
	margin-bottom: 0;
	padding-left: 5%;
	border: 0;

}

.sub-column .widget_recent_entries ul li li a:link,
.sub-column .widget_recent_entries ul li li a:visited,
.sub-column .widget_pages ul li li a:link,
.sub-column .widget_pages ul li li a:visited,
.sub-column .widget_nav_menu ul li li a:link,
.sub-column .widget_nav_menu ul li li a:visited{
	padding-left: 17px;
        margin-top:10px;


}

.sub-column .widget_recent_entries ul li li a:active,
.sub-column .widget_recent_entries ul li li a:hover,
.sub-column .widget_pages ul li li a:active,
.sub-column .widget_pages ul li li a:hover,
.sub-column .widget_nav_menu ul li li a:active,
.sub-column .widget_nav_menu ul li li a:hover{ background-color: #fff; }
.sub-column .rss-date,
.sub-column cite{
	display: block;
	margin: 0.5em 0;
}

.sub-column .widget_links li{ overflow: hidden; }
.sub-column .widget_links li img{
	display: block;
}

.sub-column .banner{ margin-bottom: 10px; }
.sub-column .banner li{
	margin-bottom: 18px;
	list-style: none;
	text-align: center;
}

.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
	display: inline;
	margin-right: 8px;
}

#main .sub-column ul.banner li a{
	display: inline;
	padding-left: 0;
	background: none;
}

#main .sub-column ul.banner li a:link,
#main .sub-column ul.banner li a:visited{ color: #85c9de; }
#main .sub-column ul.banner li a:hover,
#main .sub-column ul.banner li a:active{ color: #0ff; }


/*●メインコンテンツ内での検索*/
#main-contents dl.search-box{
	margin: 0 0 16px;
	width: 100%;
}

#main-contents dl.search-box dt{
	display: block;
	float: left;
	width: 63%;
	margin: 0;
	padding: 0;
	padding-right: 5px;
}

#main-contents dl.search-box dt input{
	width: 95%;
	height: 1.4em;
	padding: 2px;
	border: 1px solid #aaa;
	color: #aaa;
	line-height: 1.4em;
}

#main-contents dl.search-box dt input.onfocus{ color: #444; }
#main-contents dl.search-box dd{
	float: left;
	margin: 0;
	padding: 0;
}

#main-contents dl.search-box dd input{
	height: 2em;
	padding: 0.1em 1em;
	line-height: 1.4em;
}

#main-contents .post-tag{
	padding: 1em;
	background-color: #f3f3f3;
}

#main-contents .post-tag p{
	margin-bottom: 0;
}




/*画像の回り込み*/
img.alignleft{
	float: left;
	padding-right: 30px;
}

img.alignright{
	float: right;
	padding-left: 30px;
}

img.aligncenter{
	display: block;
	margin: auto;
}


/*PS Auto Sitemap基本デザイン*/
ul#sitemap_list,
ul#sitemap_list ul{ margin: 0; }

#sitemap_list li{
	list-style: none;
	padding-left: 17px;
	background: url(./images/icon/icon-arrow03.png) no-repeat;
     background-size: 12px 12px; 
margin-bottom:20px ;   

}

#sitemap_list li ul{
	margin-bottom: 0;
	margin-top: 10px;


}

#sitemap_list li li{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow03.png) no-repeat;
        background-size: 12px 12px; 

}




/*●ページネーション WP用*/
#main-contents .cont-menu-wp{
	position: relative;
	overflow: hidden;
	width: 100%;
	/zoom : 1;
}

#main-contents .cont-menu-wp:after{ content : ''; display : block; clear : both; height:0; }
#main-contents .cont-menu-wp ul{
	overflow: hidden;
	width: 100%;
	margin: 0;
	margin-bottom: 1.5em;
	padding: 0;
}

#main-contents .cont-menu-wp li{
	max-width: 50%;
	list-style: none;
}

* html #main-contents .cont-menu-wp li{ white-space: nowrap; } /* IE6 */

#main-contents .cont-menu-wp li.nav-prev{ float: right; }
#main-contents .cont-menu-wp li.nav-next{ float: left; }
#main-contents .cont-menu-wp li.nav-next a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_l.png) no-repeat;
     background-size: 12px 12px; 
}

#main-contents .cont-menu-wp li.nav-prev a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_r.png) no-repeat;
     background-size: 12px 12px; 
}


/*------------------------------------------------------------
floatの回り込みを解除
-------------------------------------------------------------*/

#top-in:after,
#header-in:after,
#global-nav-in #menu:after,
#main-in:after,
#main-and-sub:after,
.contents:after,
#main-contents dl.dl-style01:after,
.box-wrap:after,
dl.search-box:after,
#footer-in:after,
#main-contents .sb:after,
.contact:after,
#main-contents .cont-menu01:after,
#main-contents .cont-menu02:after,
.clearfix:after{ content : ''; display : block; clear : both; height:0; }

#top-in,
#header-in,
#global-nav-in #menu,
#main-in,
#main-and-sub,
.contents,
#main-contents dl.dl-style01,
.box-wrap,
dl.search-box,
#footer-in,
#main-contents .sb,
.contact,
#main-contents .cont-menu01,
#main-contents .cont-menu02,
.clearfix{ /zoom : 1; }

/*------------------------------------------------------------
topページ divテーブル
-------------------------------------------------------------*/

#wrapper1,#wrapper2{
	width: 100%;
	margin: 0 auto;/*ブラウザの中央に配置*/
display: inline;
}





#wrapper1 a{ text-decoration: underline; font-size:15px; font-weight: bold;}
#wrapper1 a:link,
#wrapper1 a:visited{ color: #3ca4cf; }
#wrapper1 a:hover,
#wrapper1 a:active{ color: #fc5242; }


.container {
	width: 100%;/*boxが横に並ぶだけの幅を確保*/
	overflow: hidden;/*wrapperからはみ出る部分を非表示にする*/
}
.box-top1 {
	width: 46%;/*内容領域の幅。下の左右のpaddingを合わせたボックス。*/
	padding: 1%;/*上下左右の内余白*/
	float: left;/*横並びにしています*/
	margin-right: 2%;/*各ボックスの右側の外余白*/
	margin-bottom: 1em;
}

.box-top2 {
	width: 47%;/*内容領域の幅。下の左右のpaddingを合わせたボックス。*/
	padding: 1%;/*上下左右の内余白*/
	float: left;/*横並びにしています*/
	margin-right: 1%;/*各ボックスの右側の外余白*/
	margin-bottom: 1em;
}

.box-top3 {
	width: 47%;/*内容領域の幅。下の左右のpaddingを合わせたボックス。*/
	padding: 1%;/*上下左右の内余白*/
	float: right;/*横並びにしています*/
	margin-right: 1%;/*各ボックスの右側の外余白*/
	margin-bottom: 1em;
}

.box-top3 a{ 
font-size:1.1em;
text-decoration: underline;	
font-weight: bold;
}
.box-top3 a:link,
.box-top3 a:visited{ color: #3ca4cf; }
.box-top3 a:hover,
.box-top3 a:active{ color: #fc5242; }

.box-top4 {
	width: 46%;/*内容領域の幅。下の左右のpaddingを合わせたボックス。*/
	padding: 1%;/*上下左右の内余白*/
	float: right;/*横並びにしています*/
	margin-right: 1%;/*各ボックスの右側の外余白*/
	margin-bottom: 1em;
}

.box1 {
	width: 40%;/*内容領域の幅。下の左右のpaddingを合わせたボックス。*/
	padding: 1%;/*上下左右の内余白*/
	float: left;/*横並びにしています*/
	margin-left: 5%;/*各ボックスの右側の外余白*/
	margin-bottom: 1em;
}

/*------------------------------------------------------------
その他カスタム
-------------------------------------------------------------*/

hr.two {
	height: 27px;
	border: 0;
	background: url(./images/common/hr_pattern01.png);
}

hr.three {
	height: 20px;
	border: 0;
	background: url(./images/common/heri.png);
}

/*大きくする*/

.grow img {
  height: 150px;
  width: 150px;
  
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
  
.grow img:hover {
  width: 200px;
  height: 200px;
}
.clear{ clear:both; }

a:hover img{
    -moz-opacity: 0.8;
    opacity: 0.8;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  /* For IE 5-7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */
}

/*------------------------------------------------------------
　template created by web-rider
-------------------------------------------------------------*/


.sns-position{float:right;}
/* SNSボタン */
.share {width:375px;  margin-top:-10px; margin-right: 0;margin-left : auto; margin-bottom:-10px;}
.share ul {margin : 0;
    padding : 0;
    list-style : none;}
.share li a {display : block;
    padding : 4px 0 2px 0;
    color : #fff;
    font-size : 12px;
    font-weight:bold;
    text-decoration : none;
    text-align : center;}
.share li a:hover {opacity :0.8;
    color : #fff;}
.share li a:visited{ color: #fff;}
.share ul:after {content : "";
    display : block;
    clear : both;}
.twitter a{background-color : #55acee;}
.facebook a{background-color : #315096;}
.LINE a{background-color : #01b901;}
.hatena a{background-color : #008fde;}
.pocket a{background-color : #c0392b;}


.share li {float : left;
    width : 25%;
    margin : 0;
margin-top:0;}

.s_count{font-size:8px;}
.post-meta{
margin-left:10px;
font-size: 0.9em;
margin-top:0em;
}
.br-sp { display:none; }

.abcbox{
padding:1em;
margin:1em 2.5em;
border-radius: 5px;
border: 1px solid #A6A6A6;
background:#ffffee;
}

.abcbox a:link,
.abcbox a:visited{ color: #008bcb; font-weight: bold;}
.abcbox a:hover,
.abcbox a:active{ color: #ff6600; font-weight: bold;}
